<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access>public</access>
        <actions_access>true</actions_access>
        <alter_access>true</alter_access>
        <client_scripts_access>true</client_scripts_access>
        <configuration_access>true</configuration_access>
        <create_access>false</create_access>
        <create_access_controls>true</create_access_controls>
        <delete_access>false</delete_access>
        <extension_model/>
        <is_extendable>false</is_extendable>
        <label>Attendee</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_269764_marketing_attendee</name>
        <number_ref/>
        <provider_class/>
        <read_access>true</read_access>
        <super_class/>
        <sys_class_code/>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_class_path/>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-12-05 07:39:43</sys_created_on>
        <sys_id>09bb16f3db8223003706560868961975</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Attendee</sys_name>
        <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
        <sys_policy/>
        <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
        <sys_update_name>sys_db_object_09bb16f3db8223003706560868961975</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-12-06 06:09:26</sys_updated_on>
        <update_access>false</update_access>
        <user_role display_value="x_269764_marketing.user" name="x_269764_marketing.user">67efa977db022300370656086896193d</user_role>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
